class DiningQueues < ActiveRecord::Migration[5.1]
  def change
  	  create_table :dining_queues do |t|
      t.string :name
      t.string :contact_no
      t.string :queue_no
      t.string :status
      t.references :dining_facility, foreign_key: true
      t.integer :seater
      t.string :remark
      t.timestamps
     end
  end
end
